/* *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "poppins",sans-serif;
    font-size: 18px;
}
body{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.header{
    height: 80px;
    width: 70%;
    background:linear-gradient(rgb(216, 127, 26) , rgb(171, 232, 86) );
    margin: 30px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
}
.header .logo{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.cart{
 display: flex;
 background-color: #fff;
 justify-content: space-between;
 align-items: center;
 padding: 7px 10px;
 border-radius: 3px;
 width: 80px;
}
.fa-solid{
    color: goldenrod;
}
.cart p{
    height: 22px;
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    background-color: goldenrod;
    color: #fff;
}
.container{
    display: flex;
    width: 70%;
    margin-bottom: 30px;
}
#root{
    width: 60%;
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap:20px;
}
.sidebar{
    width: 40%;
    border-radius: 5px;
    background-color: #eee;
    margin-left: 20px;
    padding: 15px;
    text-align: center;
}
.head{
    background-color: goldenrod;
    border-radius: 3px;
    height: 40px;
    margin-bottom: 20px;
    color: #fff;
    display: flex;
    align-items: center;
}
.my-cart{
    padding: 11px;
}
.foot{
    display: flex;
    justify-content: space-between;
    margin: 20px 0px;
    padding: 10px 0px;
    border-top: 1px solid #333;
    
} */


@import url('https://fonts.googleapis.com/css?family=Quicksand:400,700');

hr {
  border:none;
  background:#E0E4CC;
  height:1px;
  width:60%;
  display:block;
  margin-left:0;
}
.container {
  /* max-width: 1000px;  */
  margin: 1em auto; 
  background:#FFF; 
  padding:30px;
}
.productcont {
  display: flex; 
}
.product {
  padding:1em; 
  border:1px solid #E0E4CC; 
  margin-right:1em; 
  border-radius:2px;
}
.cart-container {
  border:1px solid #E0E4CC;
  border-radius:5px;
  margin-top:1em;
  padding:1em;
}
button, input[type="submit"] { 
    border:1px solid #FA6900; 
    color:#fff; 
    background: #F38630; 
    padding:0.6em 1em;
    font-size:1em; 
    line-height:1; 
    border-radius: 1.2em;
    transition: color 0.2s ease-in-out, background 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
button:hover, button:focus, button:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active {
    background: #A7DBD8;
    border-color:#69D2E7;
    color:#000;
    cursor: pointer;
}
table {
  margin-bottom:1em;
  border-collapse:collapse;
}
table td, table th {
  text-align:left;
  padding:0.25em 1em;
  border-bottom:1px solid #E0E4CC;
}
#carttotals {
  margin-right:0;
  margin-left:auto;
}
.cart-buttons {
  width:auto;
  margin-right:0;
  margin-left:auto;
  display:flex;
  justify-content:flex-end;
  padding:1em 0;
}
#emptycart {
  margin-right:1em;
}
table td:nth-last-child(1) {
  text-align:right;
}
.message {
  border-width: 1px 0px;
  border-style:solid;
  border-color:#A7DBD8;
  color:#679996;
  padding:0.5em 0;
  margin:1em 0;
}
.header .logo{
    font-size: 30px;
    font-weight: bold;
    color: #fff;
}
.cart{
 display: flex;
 background-color: #fff;
 justify-content: space-between;
 align-items: center;
 padding: 7px 10px;
 border-radius: 3px;
 width: 80px;
}
.fa-solid{
    color: goldenrod;
}
.cart p{
    height: 22px;
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 22px;
    background-color: goldenrod;
    color: #fff;
}